.enrol{
    height: 100vh;
    background-image: linear-gradient(to right, #F95829 , #FABE3F);
}
.enrol .header{
    height: 15vh;
    margin: 0;
    padding-top: 10px;
}
.enrol .form{
    width: 80vw;
    margin: auto;
    background-color: #eee;
    padding: 20px;
    border-radius: 20px;
}
.enrol input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.enrol input[type=submit] {
    width: 100%;
    background-color: #0069d9;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.enrol input[type=submit]:hover {
    background-color: orange;
}

.enrol div {
    border-radius: 5px;
    /* background-color: #f2f2f2; */
    padding: 20px;
}
.enrol .img-root{
    display: grid;
    justify-content: center;
    padding: 0;
}
.enrol .img1, .enrol .img2{
    height: 50px;
}
.enrol .img3{
    width: 70px;
    margin-top: 2vh;
}
.enrol .enrol-title{
    padding: 0;
    margin: 0;
    font-size: larger;
}
.enrol .form-title{
    text-align: center;
}
.enrol .opt{
    padding-bottom: 1vh;
}
.enrol option{
    font-size: larger;
}